This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 972350 - [abrt] gnome-packagekit-3.6.2-1.fc18: g_thread_new: Process /usr/bin/gpk-update-viewer was killed by signal 5 (SIGTRAP)
[abrt] gnome-packagekit-3.6.2-1.fc18: g_thread_new: Process /usr/bin/gpk-upda...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:da248c2e76b6ed46cd37fe30be7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-08 14:45 EDT by jherbold
Modified: 2014-02-05 16:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:44:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (30.74 KB, text/plain)
2013-06-08 14:45 EDT, jherbold
no flags Details
File: cgroup (128 bytes, text/plain)
2013-06-08 14:45 EDT, jherbold
no flags Details
File: core_backtrace (2.43 KB, text/plain)
2013-06-08 14:45 EDT, jherbold
no flags Details
File: dso_list (9.68 KB, text/plain)
2013-06-08 14:45 EDT, jherbold
no flags Details
File: environ (1.62 KB, text/plain)
2013-06-08 14:45 EDT, jherbold
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-08 14:45 EDT, jherbold
no flags Details
File: maps (45.68 KB, text/plain)
2013-06-08 14:45 EDT, jherbold
no flags Details
File: open_fds (676 bytes, text/plain)
2013-06-08 14:45 EDT, jherbold
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-06-08 14:46 EDT, jherbold
no flags Details

  None (edit)
Description jherbold 2013-06-08 14:45:38 EDT
Description of problem:
I don't know

Version-Release number of selected component:
gnome-packagekit-3.6.2-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gpk-update-viewer
crash_function: g_thread_new
executable:     /usr/bin/gpk-update-viewer
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            2020
var_log_messages: Jun  7 10:09:24 herbie abrt[9857]: Saved core dump of pid 9855 (/usr/bin/gpk-update-viewer) to /var/tmp/abrt/ccpp-2013-06-07-10:09:24-9855 (34594816 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_thread_new at gthread.c:838
 #3 dconf_gdbus_get_worker_context at dconf-gdbus-thread.c:97
 #4 dconf_engine_dbus_call_async_func at dconf-gdbus-thread.c:282
 #5 dconf_engine_watch_fast at dconf-engine.c:766
 #7 g_object_new_valist at gobject.c:1835
 #9 g_settings_new at gsettings.c:869
 #10 gpk_update_viewer_application_startup_cb at gpk-update-viewer.c:3241
 #15 g_application_register at gapplication.c:1322
 #16 g_application_real_local_command_line at gapplication.c:474
 #18 g_application_run at gapplication.c:1574
Comment 1 jherbold 2013-06-08 14:45:41 EDT
Created attachment 758611 [details]
File: backtrace
Comment 2 jherbold 2013-06-08 14:45:44 EDT
Created attachment 758612 [details]
File: cgroup
Comment 3 jherbold 2013-06-08 14:45:46 EDT
Created attachment 758613 [details]
File: core_backtrace
Comment 4 jherbold 2013-06-08 14:45:48 EDT
Created attachment 758614 [details]
File: dso_list
Comment 5 jherbold 2013-06-08 14:45:51 EDT
Created attachment 758615 [details]
File: environ
Comment 6 jherbold 2013-06-08 14:45:53 EDT
Created attachment 758616 [details]
File: limits
Comment 7 jherbold 2013-06-08 14:45:56 EDT
Created attachment 758617 [details]
File: maps
Comment 8 jherbold 2013-06-08 14:45:58 EDT
Created attachment 758618 [details]
File: open_fds
Comment 9 jherbold 2013-06-08 14:46:00 EDT
Created attachment 758619 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-12-21 08:55:26 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2014-02-05 16:44:00 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.